* {box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}

html {
	font-family:sans-serif;
	/*font-size:16px;*/
	min-height:100% !important;
	background-color:skyblue;
	background-image:
			url("/includes/img/dots.png"),
			linear-gradient(
					to bottom,
					rgba(135,206,235,1),
					rgba(135,206,235,0) 40%,
					aliceblue
			);
	background-repeat:repeat;
	background-position:bottom right;
}

body {
	padding:0 0 5% 0;
}

a,
a:visited {
	color:#000066;
}

a:active,
a:hover {
	color:#A6ADB4;
}

/* top items */

#header {
	position:fixed;
	z-index:1;
	width:100%;
	height:55px;
	top:0;
	left:0;
	color:black;
	background-color:aliceblue;
	line-height:150%;
}

#headercontainer {
	float:left;
	height:100%;
	width:100%;
}

/* logo */

#headerlogo {
	position:absolute;
	height:100%;
}

#headerlogo a,
#headerlogo a:active,
#headerlogo a:hover,
#headerlogo a:visited {
	text-decoration:none;
}

#logoimg {
	position:relative;
	max-height:36px;
	height:100%;
	width:auto;
	left:5px;
	bottom:-5px;
}

#logotext {
	position:relative;
	max-height:40px;
	min-height:10px;
	height:auto;
	width:auto;
	right:-10px;
	bottom:-5px;
}

/* text links */

#headerlinks {
	position:absolute;
	right:10px;
	bottom:5px;
	float:right;
	text-align:right;
	max-width:80%;
}

.username {
	color:skyblue;
	font-weight:bold;
}

.specialusernotamas {
	text-align:center;
	margin:auto;
	width:100%;
	font-weight:bold;
	padding:20px 0 20px 0;
}

/* hide the mobile links on desktop */
.hamburger,
.hamburgerlinks,
#headermobilehack {
	display:none;
}

/* end header */

#announcements {
	position:relative;
	margin:80px auto -8% auto;
	padding:10px;
	background-color:rgba(240,248,255,1);
	min-width:728px;
	max-width:70%;
	text-align:center;
	font-weight:bold;
	border-radius:20px;
}

#announcements #announcementsholder {
	padding:0 30px 0 30px;
}

/* credits/contest pages */

#credits, .contest {
	text-align:center;
}

.contestimg1 {
    max-width: 540px;
    height: auto;
    width: 90vw;
}

.contestimg2 {
    max-width: 175px;
    height: auto;
    width: 90vw;
}


/* the main box */

#main {
	position:relative;
	margin:10% auto 5% auto;
	background-image:
			linear-gradient(
					to bottom,
					aliceblue,
					rgba(240,248,255,0) 50%
			);

	min-width:728px;
	max-width:70%;
	color:black;
	border-radius:20px 20px 0 0;
}

#title {
	font-size:150%;
	font-weight:normal;
	color:#A6ADB4;
	padding:20px 20px 0 20px;
}

#content {
	min-height:250px;
	padding:10px 48px 0 48px;
}

.homepage {
	margin:auto;
	padding-top:20px;
	max-width:100%;
	text-align:center;
}

.homepage img {
	max-width: 430px;
	width:100%;
	height:auto;
}

.tabletitle,
.bold {
	font-weight:bold;
}

.inline {
	display:inline;
}

#leaderboard {
	width:100%;
	text-align:center;
}

#leaderboardlinksholder {
	text-align:center;
	margin:1em auto -5% auto;
}

.leaderboardpagelinks {
	background-color:rgba(255,255,255,.35);
}

.leaderboardpagelinkcurrent {
	font-weight:bold;
	background-color:rgba(255,255,255,.7);
}

.leaderboardpagelinks,
.leaderboardpagelinkcurrent {
	padding:5px;
	margin:auto 5px 10px 5px;
	display:initial;
}

.leaderboardpagelinks a,
.leaderboardpagelinkcurrent a {
	text-decoration:none;
}

#lead-mini {
	width:100%;
	text-align:center;
	margin-top:20px;
}

.leadertext {
	text-align:center;
	padding-bottom:50px;
}

.colname {
	text-align:center;
	background-color:rgba(255,255,255,.75);
	font-weight:bold;
}

.even {
	background-color: rgba(255,255,255,.6);
}
.odd {
	background-color: rgba(255,255,255,.35);
}

#petmakermain {
	margin:auto;
	width:100%;
	display:flex;
}

#petprofilemain{
	width:100%;
	height:200px;
}

#petprofileadopt {
	width:100%;
	height:125px;
}

#petmodifier {
	width:100%;
	float:left;
	text-align:center;
}

#itemeditor {
	float:left;
	width:100%;
	text-align:center;
}

.coloreditor{
	display:flex;
	flex-flow: row nowrap;
	/* min-width: 579px; */
}
.colorsliders{
	display:inline-block;
	width: 60%;
    margin-right: 8px;
	/* min-width: 500px; */
}
.colorsliders *{
	box-sizing: border-box;
	vertical-align: middle;
}

.colorvalue{
	display:inline-block;
	max-width: 20%;
	margin: 4px;
}
.colorslider {
	margin: 8px;
	display:inline-block;
	max-width: 100%;
	min-width: 200px;
	width: 95%;
}

.colorslider[class*='red'] .ui-slider-handle {
	border: 1px solid #cc0000;
	background: #FFaaaa;
	font-weight: bold;
	color: #2779aa;
}
.colorslider[class*='green'] .ui-slider-handle {
	border: 1px solid #006600;
	background: #33aa33;
	font-weight: bold;
	color: #2779aa;
}
.colorslider[class*='blue'] .ui-slider-handle {
	border: 1px solid #0000cc;
	background: #44aaff;
	font-weight: bold;
	color: #2779aa;
}
.colorswatches {
	display: inline-flex;
	height:100%;
	flex-flow: row wrap;
}
.swatch {
	height: 24px;
	width:24px;
	margin:4px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	border-radius: 3px;
	transition: box-shadow .1s ease;
	cursor: pointer;
}
.swatch:hover {
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.evenhidden, .oddhidden {
	display:none;
	position:absolute;
}

/* this will be affected by jquery */
.editequip table {
	display:none;
}

.editequip input[type="button"] {
	float:right;
	margin:.5em auto auto 10px;
}

/* end jquery items */

.editequip table td {
	width:50%;
	text-align:center;
}

.editequip {
	text-align:left;
}

.editequip .odd,
.editequip .even {
	margin-bottom:2px;
}

.itemdescription {
	font-style:italic;
}

/* pet profile page */

#petprofiletext,
#petprofiletextadopt {
	text-align:center;
	width:48%;
	float:left;
	height:100%;
}

#petprofileoptions {
	height:100%;
}

#petprofilesignup {
	background-color:rgba(255,255,255,.5);
	padding:5px;
	max-width:80%;
	position:relative;
	margin:10px auto 10px auto;
	font-weight:bold;
}

#embedmain {
	margin:20px auto 20px auto;
}

#embedtable {
	text-align:center;
	margin:auto;
	width:100%;
}

#embedtable input {
	width:95%;
}

.modname {
	color:steelblue;
	font-weight:bold;
}

#petholder{
	width:48%;
	height:100%;
	float:right;
	text-align:center;
	background-color:rgba(255,255,255,.7);
}

#petpreview {
	width:100%;
	min-height:150px;
	margin-bottom: 2px;
    margin-top: 2px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align:center;
	float:right;
	background-color:rgba(255,255,255,.7);
}

#petholder span {
	position:relative;
	top:35%;
}

#petholder img,
.alignme {
	position:relative;
	top:50%;
	transform:translateY(-50%);
}

#petpreview .alignme {
	position:static;
	top:auto;
	transform: none;
}

.petlistimgholder {
	width:10%;
	height:60px;
}

#mypetstable {
	width:100%;
	text-align:center;
}

#profileflavortext {
    background-color: rgba(240, 248, 255, 0.5);
    width: 100%;
    padding: 10px 20px;
    margin: 20px auto;
}

/* settings page, login/signup pages, some admin pages */

#accountsettings {
	text-align:center;
	width:50%;
}

#adoptpagepw {
	margin:auto;
	text-align:center;
	width:50%;
}


#adminpanel {
	text-align:center;
	width:100%;
}

#accountsettings input[type="text"],
#accountsettings input[type="password"],
#adminpanel input[type="text"] {
	width:90%;
}

#adminpanel select {
	width:97%;
}

#adminpanelbiglist {
	text-align:center;
	width:100%;
}

.loginright {
	text-align:right;
	float:right;
}

.loginleft {
	text-align:left;
	float:left;
	width:auto;
}

/* stats page */

#stats {
	text-align:center;
	margin:auto;
	width:100%;
	height:200px;
}

#statsleft {
	float:left;
	width:48%;
	text-align:center;
}

#statsright {
	float:right;
	width:48%;
	text-align:center;
}

/* family tree items */

#familymain {
	width:100%;
	text-align:center;
	vertical-align:middle;
	margin:auto auto 5% auto;
}

.familyeven {
	background-color: rgba(255,255,255,.6);
	min-height:40px;
	margin:2px;
}
.familyodd {
	background-color: rgba(255,255,255,.35);
	min-height:40px;
	margin:2px;
}

.familymember {
	display:inline-block;
	margin:10px;
}

/* bottom items */

#footer {
	min-width:728px;
	max-width:70%;
	margin:0 auto 0 auto;
	text-align:center;
	color:#A6ADB4;
	font-size:80%;
}

#ad {
	max-width:728px;
	max-height:112px;
	margin:20px auto auto auto;
	font-size:small;
	text-align:center;
}

#mobilead {
	display: none;
}

#twittercontainer {
	background-color:rgba(255,255,255,.5);
}
